.message-wrapper {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  text-align: center;
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.message-content {
  position: relative;
  display: inline-block;
  background-color: #dddddd;
  padding: 20px;
  border: 2px solid #4b4a61;
  border-radius: 6px;
}

.message-button {
  margin-top: 10px;
  margin-right: 10px;
  font-weight: bold;
  color: #666666;
  background-color: #cfdfdf;
  border: 2px solid #a7b4b4;
  border-radius: 4px;
}

.message-button:focus {
  border-color: #4d687d;
}